# Generated by Django 2.1.3 on 2020-06-05 15:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0011_auto_20200605_1402'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lease',
            name='active_hostname',
        ),
        migrations.AddField(
            model_name='lease',
            name='last_seen',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='hostname'),
        ),
        migrations.AddField(
            model_name='lease',
            name='status',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='hostname'),
        ),
    ]
